<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_ID_userNumber</name>
   <tag></tag>
   <elementGuidId>75222f96-9467-4cfd-a8fc-abe3b65ca000</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='phonenumber']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#phonenumber</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>37a5d82d-cb26-438e-bbdf-bba2d3a2141c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>userNumber</value>
      <webElementGuid>0355bffd-4c38-46ee-a675-aa2ca12fd598</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>phonenumber</value>
      <webElementGuid>c7794c3d-eb61-41b3-b4d7-521fb95dbbc8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>phonenumber</value>
      <webElementGuid>18e5ebec-be2d-4ef8-b562-968ea02b0632</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>238c33b1-84bb-43c3-b172-0749244adedf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>userNumber</value>
      <webElementGuid>7e2e80df-47a5-4359-b8cd-255cb2640fd6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>000 0000 0000</value>
      <webElementGuid>991d662b-ef13-46f4-86e3-304787f7b1ee</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>02214c49-e1af-4d77-ad6b-49079e6aac10</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-maxlength</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>8731d4d2-f177-46ee-8df5-48da6ab2253c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-name</name>
      <type>Main</type>
      <value>phonenumber</value>
      <webElementGuid>80d4240a-7414-45c0-82e5-f3385b58e66a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control ng-untouched ng-pristine ng-invalid</value>
      <webElementGuid>6052b284-5204-41db-9d72-19032d78e40c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;phonenumber&quot;)</value>
      <webElementGuid>afd9e192-647a-45f5-b891-111072edf166</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='phonenumber']</value>
      <webElementGuid>6d9265d4-a7cc-4a59-9a06-1782566f4620</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[4]/div[2]/div/input</value>
      <webElementGuid>2375a8f9-2cc7-4ed5-ba72-1fb742f9f123</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/input</value>
      <webElementGuid>dc4aca8d-91a9-4bbf-9f6f-c892ed3ebc6e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'phonenumber' and @name = 'userNumber' and @placeholder = '000 0000 0000' and @type = 'text']</value>
      <webElementGuid>79d6eb4a-32c9-4be3-9a9e-e22812080eea</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
